## icann-rdap-client 0.0.25

=== debian/changelog ===
icann-rdap-client (0.0.25-1) unstable; urgency=medium

  * Initial upload to sid (Closes: #1099105).

 -- Daniel Baumann <daniel@debian.org>  Wed, 31 Dec 2025 06:38:29 +0100
