=== debian/control ===
Source: icann-rdap-client
Section: net
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-cargo,
Build-Depends-Arch:
 cargo:native <!nocheck>,
 librust-buildstructor-dev <!nocheck>,
 librust-chrono-dev <!nocheck>,
 librust-cidr-dev <!nocheck>,
 librust-const-format-dev <!nocheck>,
 librust-icann-rdap-common-dev (<< 0.0.26) <!nocheck>,
 librust-icann-rdap-common-dev (>= 0.0.25) <!nocheck>,
 librust-idna-dev <!nocheck>,
 librust-ipnet-dev <!nocheck>,
 librust-jsonpath-lib-dev <!nocheck>,
 librust-jsonpath-rust-dev <!nocheck>,
 librust-pct-str-dev <!nocheck>,
 librust-pest-derive-dev,
 librust-pest-dev,
 librust-regex-dev <!nocheck>,
 librust-reqwest-dev <!nocheck>,
 librust-serde-dev <!nocheck>,
 librust-serde-json-dev <!nocheck>,
 librust-str-inflector-dev,
 librust-strum-dev <!nocheck>,
 librust-strum-macros-dev <!nocheck>,
 librust-thiserror-dev <!nocheck>,
 librust-tokio-dev <!nocheck>,
 librust-tracing-dev <!nocheck>,
 librust-try-match-dev,
 librust-try-match-inner-dev,
 librust-utf8-decode-dev,
 libstd-rust-dev <!nocheck>,
 rustc:native <!nocheck>,
Maintainer: Daniel Baumann <daniel@debian.org>
Standards-Version: 4.7.3
Homepage: https://github.com/icann/icann-rdap
Vcs-Browser: https://forgejo.debian.net/icann/icann-rdap-client
Vcs-Git: https://forgejo.debian.net/icann/icann-rdap-client
X-Cargo-Crate: icann-rdap-client

Package: librust-icann-rdap-client-dev
Section: rust
Architecture: any
Multi-Arch: same
Depends:
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${cargo:Recommends},
Suggests:
 ${cargo:Suggests},
Provides:
 ${cargo:Provides},
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using: ${cargo:Static-Built-Using}
Description: RDAP client library - Rust source code
 Source code for Debianized Rust crate "icann-rdap-client"
