=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test icann-rdap-client 0.0.25 --all-targets --all-features
Features:
 test-name=rust-icann-rdap-client:@,
Depends:
 dh-cargo (>= 31),
 librust-goldenfile-1+default-dev (>= 1.8-~~),
 librust-rstest-0.17+default-dev,
 librust-tokio-1+default-dev (>= 1.21-~~),
 librust-tokio-1+full-dev (>= 1.21-~~),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test icann-rdap-client 0.0.25 --all-targets
Features:
 test-name=librust-icann-rdap-client-dev:default,
Depends:
 dh-cargo (>= 31),
 librust-goldenfile-1+default-dev (>= 1.8-~~),
 librust-rstest-0.17+default-dev,
 librust-tokio-1+default-dev (>= 1.21-~~),
 librust-tokio-1+full-dev (>= 1.21-~~),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test icann-rdap-client 0.0.25 --all-targets --no-default-features
Features:
 test-name=librust-icann-rdap-client-dev:,
Depends:
 dh-cargo (>= 31),
 librust-goldenfile-1+default-dev (>= 1.8-~~),
 librust-rstest-0.17+default-dev,
 librust-tokio-1+default-dev (>= 1.21-~~),
 librust-tokio-1+full-dev (>= 1.21-~~),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,
