=== debian/watch ===
Version: 5

Template: Github
Owner: icann
Project: icann-rdap
